.sidebar_1_9 {
    width: 220px;
    height: 500px;
    position: absolute;
    right: 5px;
    background: url(../images/fixedboxbg.jpg) no-repeat center;
}

.sidebar_1_9 a {
    text-decoration: none;

}

.sidebar_1_9 .box {
    position: absolute;
    top: 90px;
    width: 90%;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    margin-left: 10px;
    .top-title {
        font-size: 16px;
        margin-bottom: 10px;
        color: #ffff00;
    }
}

.sidebar_1_9 .top {
    height: 75px;
    background: url(../images/top.png) no-repeat center;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: pulse 1s infinite linear;
    -webkit-animation: pulse 1s infinite linear;
    width: 95%;
    margin: 0 auto;

    span {
        margin-bottom: 5px;
    }

    a {
        font-weight: 500;
        font-size: 34px;
        color: #ffff00;
    }
}

.sidebar_1_9 .btn {
    background: url(../images/btn.png) no-repeat center;
    width: 85%;
    margin: 6px auto;
    height: 65px;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
    a {
        margin-top: 15px;
        font-size: 24px;
        font-family: 仿宋;
        font-weight: bold;
        color: rgb(228, 226, 201);
    }

    a:hover {
        color: #ffff00;
    }


}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}